<?php
/**
 *  Definição do Componente mainMenu
 *
 *  Versão: 1
 *  Paleta:
 */

/**
 *  Array de Composição das Propriedades do Componente
 */   
  $mainMenu_Conf = array(
    'modelo',
    'tipo',
    'top',
    'left',
    'align',
    'color',
    'bgcolor',
    'fontSize',
    'over',
    'style',
    'visible',
    'paddingTop',
    'paddingLeft'
  );

/**
 *  Lista de valores de cada Propriedade 
 */
  $mainMenu_modelo = array(
    'system',
    'button',
    'threedir'
  );
  $mainMenu_tipo = array(
    'vertical',
    'horizontal'
  );
  $mainMenu_top = 0;
  $mainMenu_left = 0;
  $mainMenu_align = array(
    'left',
    'center',
    'right'
  );
  $mainMenu_color = "#000000";
  $mainMenu_bgcolor = "#FFFFFF";
  $mainMenu_fontSize = 10;
  $mainMenu_over = array(
    'color',
    'backGround',
    'upperCase',
    'border'
  );
  $mainMenu_style = array(
    'none',
    'bsRaised',
    'bsLowered'
  );
  $mainMenu_paddingTop = 0;
  $mainMenu_paddingLeft = 0;
  
  $mainMenu_visible = array(
    'visible',
    'hidden'
  );



?>
